- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
VSDXMLHelper.h File Reference
`#include <map>`
`#include <string>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <libxml/xmlreader.h>`
`#include "VSDTypes.h"`

Go to the source code of this file.

## Classes
class | libvisio::VSDXRelationship
class | libvisio::VSDXRelationships

## Namespaces
| libvisio